Mountcheck détecte des erreurs graves sous MacOS 9.2.1

lorenzo76

Membre junior
29 Novembre 2001
21
0
Visiter le site
J'ai un G4/450 mhz (boulot) et un Powerbook G3/400 mhz (perso),
qui tournent tous deux sous l'Os 9.2.

Et depuis quelques temps, j'ai le même problème sur les deux :

Dès que j'ai un plantage, le redémarrage ne peut s'effectuer (icone dossier
avec point d'interrogation).
Je redémarre donc à partir du CD MacOs, et là, arrivé au Finder il me propose d'initialiser mon disque dur car il ne le reconnait pas.
J'ai trouvé la parade en redémarrant du CD de TechTool 3, et avec l'application "Maintenance Répertoire" je réussi à faire réapparaitre le DD, et à le reconstruire... puis je duplique le fichier "system" pour écraser l'ancien. Le redémarrage d'effectue bien, et tout roule jusqu'au prochain plantage en fait...

L'utilitaire SOS Disque lui, me parle d'une erreur grave détectée par la Routine Mountcheck ?
et il ne peut réparer celle-ci.

Donc en fait je ne trouve qu'une solution de dépannage temporaire (merci TechTool), mais le fond du problème reste je pense...

J'ai pensé à une faiblesse du DD, mais sur les deux postes ? et en même temps quasiment ?

Merci d'avance si vous avez quelques pistes que je pourrais explorer
 

catz

Membre junior
19 Février 2004
96
0
tu as fait des sauvegardes (système et fichiers)?
A partir de là je prendrais les grands moyens: reformatage disque et réinstallation. Au final ça ne prendra pas plus de temps que de planter régulièrement après toutes les manip de récupération.
et passer à la 9.2.2.
 

lorenzo76

Membre junior
29 Novembre 2001
21
0
Visiter le site
Bon bah si c'est la seule solution... çà me gave quand même !

Mince 14 ans que je suis sur Mac et c'est la première fois que je vais devoir reformater un DD,
(çà doit en faire rêver des PCistes, ce genre de remarque...)

Çà m'étonne quand même que çà m'arrive sur mes deux bécanes
stimultanément... c'est pour celà que je pensais plutôt à un problème
Soft que Hard ?

bon ! je commencerai donc, par mon Powerbook perso ;o)

PS : en fait c'est la 9.2.2 que j'ai d'installer.